Skip to main content
Weavr Multi Product API
Sends

Create a send transaction

POST/sends

Sends funds between managed accounts and managed cards belonging to different corporate or consumer identities.

The Send Profile (configured in the Multi Portal) specified determines the behaviour and restrictions of the transaction (for example, fees).

Request

Header parameters

Request body

*
application/json
{}
SendCreateRequestSendCreateRequest · object · 7 fields

Responses

200OK

Success

Headers
Body
application/json
{}
SendSend · object · 16 fields
Response example
{  "id": "string",  "profileId": "string",  "tag": "string",  "source": {    "id": "string",    "type": "managed_cards"  },  "sourceFee": {    "currency": "string",    "amount": 0  },  "destination": {    "id": "string",    "type": "managed_cards"  },  "destinationAmount": {    "currency": "string",    "amount": 0  },  "destinationFee": {    "currency": "string",    "amount": 0  },  "transactionAmount": {    "currency": "string",    "amount": 0  },  "description": "string",  "state": "INVALID",  "challengeExemptionReason": "LOW_VALUE",  "creationTimestamp": 0,  "scheduledTimestamp": "string",  "executionTimestamp": "string",  "cancellationReason": "string"}